@charset "UTF-8";

/*--------------------------------------------------------
定数
--------------------------------------------------------*/
@media screen and (max-width: 1920px) {
  .container1920 {
    width: 100%;
    margin-left: 0px;
  }
}

@media screen and (max-width: 1000px) {
  img {
    width: 100%;
  }

  .visible1000 {
    display: block;
  }

  .hidden1000 {
    display: none;
  }

  .container {
    width: 100%;
  }

  .img_center {
    margin-left: 0px;
  }

  body {
    min-width: 100%;
  }

  .margin300p {
    margin-top: 30%;
  }

  .margin200p {
    margin-top: 20%;
  }

  .margin150p {
    margin-top: 15%;
  }

  .margin100p {
    margin-top: 10%;
  }

  .margin50p {
    margin-top: 5%;
  }

  .margin20p {
    margin-top: 2%;
  }

  .margin30p {
    margin-top: 3%;
  }

  .margin_50p {
    margin-top: -5%;
  }

  .margin_100p {
    margin-top: -12%;
  }

  .padding20p {
    padding-top: 2%;
  }

  .padding50p {
    padding-top: 5%;
  }

  .padding100p {
    padding-top: 10%;
  }

  .paddingb100p {
    padding-bottom: 10%;
  }

  .paddingb200p {
    padding-bottom: 20%;
  }

  .marginb50p {
    margin-bottom: 5%;
  }

  .w122,
  .w132 {
    width: 100%;
  }
}

@media screen and (max-width: 600px) {
  .visible600 {
    display: block;
  }
}


/*--------------------------------------------------------
レイアウト
--------------------------------------------------------*/
@media screen and (max-width: 1000px) {

  .ret_02,
  .ret_btn,
  .ret_21,
  .ret_22 {
    width: 100%;
  }

  .ret_02 {
    top: 4%;
  }

  .price_container {

    letter-spacing: -5.5%;
    text-shadow: 1vw 0.5vw 0.3vw rgba(0, 55, 255, 0.3);
  }

  .price-small {
    font-size: 17vw;
  }

  .price-large {
    font-size: 19vw;
  }

  .form_group {
    margin: 0 auto 4%;
    font-size: 18px;
  }

  .confirm_group {
    display: block;
    margin-bottom: 2%;
    font-size: 19px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .confirm_title p {
    font-size: 35px;
  }

  .confirm_law_inner {
    font-size: 15px;
  }

  .checkbox {
    font-size: 18px;
  }

  .caution {
    font-size: 18px;
  }

  .confirm_law_container {
    margin: 15% auto;
  }

  .confirm_law_box {
    max-height: 250px;
    border: 6px solid #333;
  }

  .payment_text {
    font-size: 19px;
  }

  .payment_container {
    margin-top: 15%;
    margin-bottom: 15%;
  }

  .payment_text span {
    display: inline-block;
  }
}


@media screen and (max-width: 800px) {
  .form_group {
    font-size: 17px;
  }

  .confirm_title p {
    font-size: 30px;
  }

  .confirm_law_box {
    border: 5px solid #333;
  }

  .payment_title {
    font-size: 35px;
  }
}

@media screen and (max-width: 600px) {
  .form_group {
    font-size: 16px;
  }

  .confirm_group {
    font-size: 17px;
  }

  .confirm_title p {
    font-size: 25px;
  }

  .confirm_law_title h2 {
    font-size: 25px;
  }

  .confirm_law_inner {
    font-size: 14px;
  }

  .checkbox {
    font-size: 17px;
  }

  .caution {
    font-size: 17px;
  }

  .confirm_law_box {
    max-height: 200px;
    border: 4px solid #333;
  }

  .payment_title {
    font-size: 30px;
  }

  .payment_text {
    font-size: 17px;
  }

  .lawtext .sub_info {
    display: block;
  }

  .lawtext .sub_info p:nth-of-type(1) {
    padding: 20px 5% !important;
    width: 100%;
  }

  .lawtext p {
    font-size: 16px;
  }

  .lawtext .title p {
    font-size: 30px !important;
  }
}

@media screen and (max-width: 500px) {
  .form_group {
    width: 90%;
    font-size: 15px;
  }

}

@media screen and (max-width: 450px) {
  .lawtext .title p {
    font-size: 25px !important;
  }
}

/*--------------------------------------------------------
各種レイアウト
--------------------------------------------------------*/